javax.portlet.title=Portlet de visualisation des m\u00e9tadonn\u00e9es
portlet.title = Portlet de visualisation des m\u00e9tadonn\u00e9es
portlet.warning.session_expired = Votre session a expir\u00e9
meta.useAsSource = Ajouter comme source
meta.defaultTitle = Titre indisponible
meta.metadata = M\u00e9tadonn\u00e9es
meta.hasNativeContent = Contenu natif&nbsp;:
meta.hasNormalisedContent = Contenu normalis\u00e9&nbsp;:
meta.isGeneratedFrom = G\u00e9ner\u00e9 depuis&nbsp;:
meta.isProducedFrom = Identifiant syst\u00e8me&nbsp;:
meta.isResultOf = R\u00e9sultat de&nbsp;:
meta.hasNumberOfResults = Nombre de r\u00e9sultats&nbsp;:
meta.isExposedAs = Document natif&nbsp;:
meta.title = Titre&nbsp;:
meta.creator = Cr\u00e9ateur&nbsp;:
meta.abstract = R\u00e9sum\u00e9&nbsp;:
meta.catego = Cat\u00e9gorie&nbsp;:
meta.subject = Sujet et mots-clefs&nbsp;:
meta.description = Commentaires cr\u00e9ateur&nbsp;:
meta.publisher = \u00c9diteur&nbsp;:
meta.contributor = Contributeur&nbsp;:
meta.date = Date&nbsp;:
meta.type = Type de document&nbsp;:
meta.format = Format&nbsp;:
meta.identifier = Identifiant&nbsp;:
meta.source = Source&nbsp;:
meta.mainsource = Source de collecte&nbsp;:
meta.language = Langue&nbsp;:
meta.relation = Relation&nbsp;:
meta.coverage = Couverture spatiale ou temporelle&nbsp;:
meta.right = Droit&nbsp;:
meta.modified = Date de modification&nbsp;:
meta.created = Date de cr\u00e9ation&nbsp;:
meta.meta_name = M\u00e9tadonn\u00e9e&nbsp;:
meta.meta_value = Valeur&nbsp;:
meta.hasRank = Rang&nbsp;:
meta.hasDescription = Description&nbsp;:
meta.hasScore = Pertinence&nbsp;:
meta.gatheringDate = Date de collecte&nbsp;:
meta.mainDate = Date du document&nbsp;:
meta.catego = Classification&nbsp;:
meta.topic = Th\u00e8me&nbsp;:
meta.projectName = Nom du projet li\u00e9 \u00e0 la collecte&nbsp;:
meta.hasOriginalFileSize = Taille du fichier source&nbsp;:
meta.refersTo = Documents externes li\u00e9s&nbsp;:
meta.seeAlso = Voir \u00e9galement&nbsp;:
meta.availableTranslations = Traductions&nbsp;:
meta.originalLanguageVersion = Version d'origine
meta.rate = Score&nbsp;:
meta.commented = Commentaire&nbsp;:
meta.reliability = Fiabilit\u00e9&nbsp;:
meta.credibility = Cr\u00e9dibilit\u00e9&nbsp;:
meta.toKeep = Prot\u00e9g\u00e9&nbsp;:
meta.location = Emplacement du document&nbsp;:
meta.label.location = Emplacement du document
meta.speaker = Locuteurs&nbsp;:

meta.edit.rate = Score
meta.edit.commented = Commentaire
meta.edit.reliability = Fiabilit\u00e9
meta.edit.credibility = Cr\u00e9dibilit\u00e9
meta.edit.subject = Sujet
meta.edit.toKeep = Prot\u00e9g\u00e9
meta.label.toKeep = \u00c0 prot\u00e9ger
meta.edit.lat = lat
meta.edit.lon = long

meta.help.subject=Valeur des sujets s\u00e9par\u00e9s par des virgules
meta.help.comment=Ins\u00e9rer votre commentaire
meta.reset=R\u00e9initialiser

meta.edit.error.credibreliable=Ce champ ne peut \u00eatre vide.
meta.errorSave= Une erreur s'est produite, les nouvelles m\u00e9tadonn\u00e9es ne seront pas sauvegard\u00e9es.
meta.addMetaButton=Ajouter des m\u00e9ta-donn\u00e9es
meta.cancelButton=Annuler
meta.saveButton=Sauvegarder
meta.editButton=\u00c9diter

portlet.meta.configuration = Affichage des m\u00e9tadonn\u00e9es
meta.save_config = Enregister
thumbnail.image.alt = Aper\u00e7u de
portlet.no_meta = Aucune m\u00e9tadonn\u00e9e \u00e0 afficher
portlet.leave = Vous allez quitter l&apos;application, \u00eates-vous s\u00fbr de vouloir acc\u00e9der \u00e0 des r\u00e9seaux externes ?

portlet.sources.button.add=Ajouter
portlet.sources.button.cancel=Annuler
portlet.sources.useAsSourceContent=Ajouter ce lien dans la liste des sources de collecte?
portlet.sources.useAsSourceTitle=Ajout de source

portlet.add_basket = Ajouter le document \u00e0 l&apos;espace de travail
portlet.pin_basket = Ajouter le document \u00e0 un espace de travail (\u00e0 s\u00e9lectionner)
portlet.show_menu = Afficher le menu
portlet.confirmPinToBasket = Voulez-vous ajouter le document \u00e0 un espace de travail (\u00e0 s\u00e9lectionner) ?
portlet.confirmAddToBasket = Voulez-vous ajouter le document \u00e0 l&#39;espace de travail s\u00e9lectionn\u00e9 ?
portlet.confirm.cancel = Annuler
portlet.confirm.add = Ajouter